import React from "react";
import Moment from "react-moment";

export function DateFormatter(props) {
  return <Moment format="MM/DD/YYYY">{props.children || null}</Moment>;
}

export function DateTimeFormatter(props) {
  return <Moment format="MM/DD/YYYY @ HH:mm">{props.children || ""}</Moment>;
}
